@font-face {
	font-family: "Gilroy Bold";
	src: url("../fonts/Gilroy-Bold.eot");
	src: url("../fonts/Gilroy-Bold.eot?#iefix") format("embedded-opentype"),
		url("../fonts/Gilroy-Bold.woff") format("woff"),
		url("../fonts/Gilroy-Bold.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Gilroy ExtraBold";
	src: url("../fonts/Gilroy-ExtraBold.eot");
	src: url("../fonts/Gilroy-ExtraBold.eot?#iefix") format("embedded-opentype"),
		url("../fonts/Gilroy-ExtraBold.woff") format("woff"),
		url("../fonts/Gilroy-ExtraBold.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Gilroy Medium";
	src: url("../fonts/Gilroy-Medium.eot");
	src: url("../fonts/Gilroy-Medium.eot?#iefix") format("embedded-opentype"),
		url("../fonts/Gilroy-Medium.woff") format("woff"),
		url("../fonts/Gilroy-Medium.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Gilroy Heavy";
	src: url("../fonts/Gilroy-Heavy.eot");
	src: url("../fonts/Gilroy-Heavy.eot?#iefix") format("embedded-opentype"),
		url("../fonts/Gilroy-Heavy.woff") format("woff"),
		url("../fonts/Gilroy-Heavy.ttf") format("truetype");
	font-weight: normal;
	font-style: normal;
}
